#admission-banner{
	background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73)),url(../images/course-3.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    padding: 10% 0;
    margin: 7% 0 0 0;
    text-align:center;
}
#thankyou-banner{
	background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73));
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    padding: 5% 0;
    margin: 7% 0 0 0;
    text-align:center;
}
#admission-banner h2{
	color:#fff;
	font-size:32px;
	font-weight:600;
}
#online-admission{
	padding:2% 0;
}
.panel-title{
	color:#fff !important;
	text-align:center;
}
#online-admission h3{
	color: #148054;
}
.panel-primary {
    border-color: #e08e39;
}
.panel-primary>.panel-heading {
	background-color: #e08e39;
	border-color: #e08e39;
}
#deceased{
		background-color:#fef8ff;
		padding-top:10px;
		margin-bottom:10px;
	}
	.remove_field{
		float:right;	
		cursor:pointer;
		position : absolute;
	}
	.remove_field:hover{
		text-decoration:none;
	}
.calendar {
    position: relative;
	font-family: 'Century Gothic','Segoe UI', Calibri, Arial;
	font-size: 12px;
	border-collapse: collapse;
	margin: 0; padding: 0;
	z-index: 4;
	border:1px solid rgba(0,0,0,0.08);
	width: 250px;
	color: #000;
	text-align: center;
	background-color: #FFF;
}
.calendar th,
.calendar td {
	text-align: center;
	-webki-ttransition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.calendar th:first-child,
.calendar td:first-child {
	margin-left: 5px;
}
.calendar span {
	padding: 6px 4px; 
	display: block;
}
.calendar .month {
	padding: 15px;
}

.calendar .pMDate, .calendar .nMDate { color: #AAA; }
.calendar .date, .calendar .pMDate, .calendar .nMDate, .calendar .month { cursor: pointer; }
.calendar .date:hover, .calendar .pMDate:hover, .calendar .nMDate:hover, .calendar .month:hover { background-color: #E2E2E2; }
.calendar .date:active, .calendar .pMDate:active, .calendar .nMDate:active, .calendar .month:active { background-color: #22A7F0; color: #FFF; }
.calendar .selected {
	background-color: #22A7F0 !important;
	color: #FFF !important;
}

.calendar tr:first-child th {
	background-color: #FFF;
	padding: 4px;
	padding-top: 8px;
	font-size: 14px;
}
.calendar tr:first-child th { cursor: pointer; color:#000; }
.calendar tr:first-child th:hover { color:#22A7F0; }
.calendar tr:first-child th:active { color: #22A7F0; }
.calendar thead tr:nth-child(2) th { color: #555; padding: 8px 3px; }
.calendar #prev, .calendar #next {
	font-family: 'Times New Roman';
	font-size: 20px;
	padding: 0;
}
.calendar #today {
	text-align: center; cursor: pointer;
	color: #22A7F0; padding: 10px 6px;
}
.calendar #today:hover { color: #80A7DD; }
.calendar #today:active { color: #000; }
.calendar #currDay { color:#22A7F0; }
.datepicker {
	background: #ffffff url('https://cdn4.iconfinder.com/data/icons/small-n-flat/24/calendar-128.png') no-repeat right top;
	background-size: 30px 30px;;
}
.smt-rst-btn{
	text-align:center;
}